<Data>
  <Series>
    <id>84984</id>
    <Actors>||</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2005-05-01</FirstAired>
    <Genre>|Sport|</Genre>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Network>NBC</Network>
    <NetworkID>
    </NetworkID>
    <Overview>The National Heads-Up Poker Championship is an annual poker tournament held in the United States and produced by the NBC television network. It is a $20,000 "buy-in" invitation-only tournament organized as a series of one-on-one games of no limit Texas hold 'em matches. The participants include many of the world's best poker players.</Overview>
    <Rating>10.0</Rating>
    <RatingCount>1</RatingCount>
    <Runtime>60</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>National Heads up Poker Championship</SeriesName>
    <Status>Ended</Status>
    <added>2009-02-07 03:32:12</added>
    <addedBy>5249</addedBy>
    <banner>graphical/84984-g.jpg</banner>
    <fanart>fanart/original/84984-1.jpg</fanart>
    <lastupdated>1333243976</lastupdated>
    <poster>posters/84984-3.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>432789</id>
    <Combined_episodenumber>0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>
    </EpisodeName>
    <EpisodeNumber>0</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1301415852</lastupdated>
    <seasonid>40444</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>432790</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 02</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1234006368</lastupdated>
    <seasonid>40444</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>432791</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 03</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1234006370</lastupdated>
    <seasonid>40444</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>432792</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 04</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1234006372</lastupdated>
    <seasonid>40444</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443351</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 05</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501498</lastupdated>
    <seasonid>40444</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>2307861</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>
    </EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1275501568</lastupdated>
    <seasonid>40444</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>432793</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 01</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1234006378</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>432794</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 02</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1234006380</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>432795</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 03</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1234006382</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>432796</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 04</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1234006385</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>432797</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 05</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1234006387</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443352</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 06</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501570</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443353</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 07</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501573</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443354</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 08</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501576</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443355</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 09</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501579</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443356</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 10</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501582</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443357</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Extra Hands</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501591</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443358</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Pairings Party</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501600</lastupdated>
    <seasonid>40445</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443359</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 01</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501611</lastupdated>
    <seasonid>41607</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443360</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 02</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501625</lastupdated>
    <seasonid>41607</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443361</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 03</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501618</lastupdated>
    <seasonid>41607</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443362</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 04</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501621</lastupdated>
    <seasonid>41607</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443363</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 05</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501629</lastupdated>
    <seasonid>41607</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443364</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 06</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501631</lastupdated>
    <seasonid>41607</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443365</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 07</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501633</lastupdated>
    <seasonid>41607</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443366</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 08</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501635</lastupdated>
    <seasonid>41607</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443367</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 01</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501644</lastupdated>
    <seasonid>41608</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443368</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 02</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501646</lastupdated>
    <seasonid>41608</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443369</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 03</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501648</lastupdated>
    <seasonid>41608</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443370</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 04</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501650</lastupdated>
    <seasonid>41608</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443371</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 05</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501653</lastupdated>
    <seasonid>41608</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443372</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 06</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501655</lastupdated>
    <seasonid>41608</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>443373</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 07</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1236501657</lastupdated>
    <seasonid>41608</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391381</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 01</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554327</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391391</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 02</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554316</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391401</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 03</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554305</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391411</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 04</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554293</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391421</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 05</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554282</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391431</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 06</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554271</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391441</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 07</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554260</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391451</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 08</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554249</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391461</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 09</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554237</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391471</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 10</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554226</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391481</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 11</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554213</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>1391371</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>5</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 12</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>5</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1260554201</lastupdated>
    <seasonid>155261</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>2095521</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>6</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 1</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2010-04-18</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>6</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1271696142</lastupdated>
    <seasonid>232921</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>2095531</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>6</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 2</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2010-04-25</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>6</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1271696157</lastupdated>
    <seasonid>232921</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>2095541</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>6</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 3</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2010-05-02</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>6</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1271696271</lastupdated>
    <seasonid>232921</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>2095551</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>6</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 4</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2010-05-09</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>6</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1271696294</lastupdated>
    <seasonid>232921</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>2095561</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>6</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 5</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2010-05-16</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>6</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1271696330</lastupdated>
    <seasonid>232921</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>2095571</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>6</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 6</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2010-05-23</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>6</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1271696343</lastupdated>
    <seasonid>232921</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>2307871</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>6</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>
    </EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>6</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1275501805</lastupdated>
    <seasonid>232921</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>2307881</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>6</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>
    </EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>6</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1275501837</lastupdated>
    <seasonid>232921</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>2307891</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>6</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>
    </EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>6</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1275501846</lastupdated>
    <seasonid>232921</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085661</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Clubs Bracket - Round 1</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Paul Wasicka vs. Nicholas Joy
Don Cheadle vs. David Pham
Jennifer Tilly vs. Phil Ivey
Mike Matusow vs. Dario Minieri
Ted Forrest vs. Orel Hershiser
Doyle Brunson vs. Vanessa Rousso
Hevad Khan vs. Scotty Nguyen
Daniel Negreanu vs. Chris Moneymaker</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303781697</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085662</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Spades Bracket - Round 1</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Gabe Kaplan vs. Chris Ferguson
John Juanda vs. Joe Hachem
Ilari Sahamies vs. Gavin Smith
Fred Collins vs. Bertrand Grospellier
Jeffrey Ishbia vs. Leon Yanovski
Mike Sexton vs. Phil Hellmuth
Gavin Griffin vs. Tom Dwan
Barry Greenstein vs. Blandino Gines
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303781886</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085663</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Hearts Bracket - Round 1</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Johnny Chan vs. Eli Elezra
Phil Lindgren vs. Howard Lederer
J.C. Tran vs. David Williams
Jamie Gold vs. Fischman
Eric Seidel vs. Phan
Jerry Yang vs. Clowie Gowen
Alan Cunningham vs. Sam Farha
Andy Bloch vs. Peter Eastgate</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303782120</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085664</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Hearts and Diamonds - Round 2</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eleza vs. Lindgren
Williams vs. Fischman
Phan vs. Yang
Farha vs. Eastgate
K. Tran vs. Harman
Laak vs. Oppenheim
Hansen vs. Seed
Chorny vs. Garrett</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303782383</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085665</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Clubs and Spades - Round 2</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Cheadle vs. Wasicka
Ivey vs. Rousso
Nguyen vs. Forrest
Negreanu vs. Minieri

Kaplan vs. Juanda
Sahamies vs. Grospellier
Ishbia vs. Hellmuth
Dwan vs. Greenstein</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303782551</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085666</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Hearts and Diamonds Round 3</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Lindren vs. Williams
Phan vs. Farha

K. Tran vs. Oppenheim
Seed vs. Chorny</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303782699</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085668</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Clubs and Spades - Round 3</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303782723</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085669</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Hearts and Diamonds Round 4</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Oppenheim vs. Seed
Williams vs. Farha</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303782784</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085670</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Clubs and Spades - Round 4</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Grospellier vs. Hellmuth
Rousso Negreanu</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303783419</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085671</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Semifinals</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Rousso vs. Grospellier
Seed vs. Farha</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303783576</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085672</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Finals - Part 1</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Farha vs. Seed
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303783729</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085673</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>2009</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Finals - Part 2</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Rousso vs. Seed</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2009</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303783911</lastupdated>
    <seasonid>464669</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103811</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 1</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065694</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103812</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 2</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065700</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103813</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 3</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065710</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103814</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 4</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065716</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103815</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 5</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065721</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103816</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 6</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065734</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103817</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 7</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065739</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103818</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 8</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065744</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103820</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 9</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065754</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103821</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 10</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065761</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103822</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 11</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065774</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4103823</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>2010</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 12</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2010</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1306065786</lastupdated>
    <seasonid>455721</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4083717</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 1</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2011-04-17</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303519822</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085655</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 2</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2011-04-24</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1303775960</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4085656</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 3</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2011-04-24</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1305567149</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4092223</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 4</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2011-05-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1305567161</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4092224</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 5</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2011-05-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1305567171</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4100399</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 6</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2011-05-08</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1305567254</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4100400</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 7</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2011-05-08</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1305567272</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4100401</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 8</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2011-05-15</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1305567285</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4100402</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 9</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2011-05-15</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1305567296</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4100403</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 10</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2011-05-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1305567330</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4100404</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 11</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>2011-05-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1305567339</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
  <Episode>
    <id>4100405</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>2011</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 12</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>2011-05-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2011</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1305567345</lastupdated>
    <seasonid>464104</seasonid>
    <seriesid>84984</seriesid>
  </Episode>
</Data>